<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
  <layout class="arrange_vertical_attachment" alignment="bottom,extend" inset="0" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

  <container class="horizontal_adaptive_container" id="maRn" offset="0" inset="0" gap="10">

    <container class="vertical_adaptive_container" offset="0" inset="0" default_width="-2" priority="1" minimum_width="270" gap="2">

        <widget class="player_personal_details_panel" id="ppdp" default_height="-6" priority="1">
          <record id="object_property">
            <integer id="get_property" value="objt" />
            <integer id="set_property" value="objt" />
          </record>
        </widget>

      <container class="player_availability_panel" id="pavl" file="bergkamp player availability" default_height="-1" minimum_height="100" priority="2" >
        <record id="object_property">
          <integer id="get_property" value="objt"/>
          <integer id="set_property" value="objt"/>
        </record>
      </container>

    </container>

    <container class="vertical_adaptive_container" id="left" offset="0" inset="0" gap="2" default_width="-5" priority="1">

        <container class="scrolling_box" default_height="82" priority="1">
          <container class="bordered_box">
            <layout class="fit_children_attachment" alignment="vertical" offset="0" gap="0"/>
            <layout class="arrange_horizontal_attachment" alignment="fill" offset="5" gap="0"/>
            <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0"/>


                                      <widget class="table" id="left" layout="70,-1,30,70,-1,30,80,-1" mode="fill_rows, stripe_rows, printable" auto_size_rows="true" fixed_size_rows="true" auto_size="vertical">

                                        <list id="column_properties">
                                          <record indx="0" alignment="left,centre_y" spec="text" size="9"/>
                                          <record indx="1" alignment="right,centre_y" colour="selection" size="12" style="bold"/>
                                          <record indx="2" alignment="right,centre_y" colour="selection"/>
                                          <record indx="3" alignment="left,centre_y" colour="text" size="9"/>
                                          <record indx="4" alignment="right,centre_y" colour="selection" size="12" style="bold"/>
                                          <record indx="6" alignment="left,centre_y" colour="text" size="9"/>
                                          <record indx="7" alignment="right,centre_y" colour="selection" size="12" style="bold"/>
                                        </list>

                                        <list id="column_display_properties">
                                          <record indx="0" left="4" sort_disabled="true"/>
                                          <record indx="1" left="4" sort_disabled="true"/>
                                          <record indx="2" rght="4" sort_disabled="true"/>
                                        </list>

					<widget class="label" text="Nationality" col="0" row="0">
      				        <translation id="text" translation_id="227841" type="use" value="Nationality" />
    			                </widget>
                                        <widget class="editable_client_object_property_panel" id="pfn2" col="1" row="0">
                                          <record id="object_property">
                                            <integer id="get_property" value="Pnat" />
                                          </record>
                                          <record id="widget_properties" icon_alignment="left,can_scale" display_format="2" />
                                        </widget>


					<widget class="label" text="Age" col="0" row="1" >
      					<translation id="text" translation_id="229407" type="use" value="Age" />
   				        </widget>

                                        <!-- Date Of Birth -->
                                        <widget class="editable_client_object_property_panel" id="pd2b" col="1" row="1">
                                         <record id="object_property">
                                            <integer id="get_property" value="Pdob" />
                                          </record>
                                          <record id="widget_properties" display_format="2" />
                                        </widget>

					<!--expiry date-->
					<widget class="editable_client_object_property_panel" spec="text,small,bold" id="expd" col="1" row="2">
						<record id="object_property">
							<integer id="get_property" value="Pcex" />
						</record>
					</widget>
					<!--expiry date label-->
					<widget class="label" spec="text,small" text="expires" col="0" row="2">
     				        <translation id="text" translation_id="227784" type="use" value="Expires" />
    				        </widget>

					<!--value-->
					<widget class="value_label" spec="text,small,bold" id="valu" col="4" row="0">
						<record id="object_property">
							<integer id="get_property" value="Pdva" />
						</record>
					</widget>
					<!--value label-->
					<widget class="label" spec="text,small" text="value" col="3" row="0">
    				        <translation id="text" translation_id="227806" type="use" value="Value" />
					</widget>

	                                <!--wage-->
					<widget class="wage_label" spec="text,small,bold" id="wkwg" col="4" row="1" format="1">
						<record id="object_property">
							<integer id="get_property" value="Pcww" />
						</record>
					</widget>
					<!--wage label-->
					<widget class="label" spec="text,small" text="Wages" col="3" row="1">
   				        <translation id="text" translation_id="242768" type="use" value="Basic Wage" />
					</widget>

                                        <!--wage-->
                                        <widget class="wage_label" spec="text,small,bold" id="wkwT" col="4" row="2" format="5">
                                          <record id="object_property">
                                            <integer id="get_property" value="PcwT" />
                                          </record>
                                        </widget>
                                        <!--wage label-->
                                        <widget class="label" spec="text,small" col="3" row="2" >
                                          <translation id="text" translation_id="340144" value="After Tax[comment - description for player profile to describe wages as after tax]" />
                                        </widget>

    				        <widget class="label" spec="text" col="6" row="0">
       				        <translation id="text" translation_id="247713" type="use" value="Personality" />
       				        </widget>
       				        <widget class="personality_label" id="peRs" spec="text,bold" mode="0" col="7" row="0">
         				<translation id="hint" translation_id="247713" type="use" value="Personality" />
         				  <record id="object_property">
           				    <integer id="get_property" value="PPst" />
          				  </record>
        				</widget>
                  
        				<widget class="label" spec="text" col="6" row="1">
        				  <translation id="text" translation_id="227963" type="use" value="Reputation" />
       				        </widget>
       				        <widget class="reputation_label" spec="text,bold" id="repU" mode="1" col="7" row="1">
        				  <record id="object_property">
         				    <integer id="get_property" value="Pcrp" />
         				  </record>
       				        </widget>

       				        <widget class="label" spec="text" col="6" row="2">
        				  <translation id="text" translation_id="227783" type="use" value="Squad Status"/>
        				</widget>
       				        <widget class="squad_status_label" id="sqst" spec="text,bold" mode="0" col="7" row="2">
        				  <record id="object_property">
          				    <integer id="get_property" value="Pccs" />
         				  </record>
       				        </widget>

           </widget>
        </container>
      </container>

      <!-- Top row -->
      <container class="horizontal_adaptive_container" id="top " offset="0" inset="0" gap="10" minimum_height="260" default_height="-50" priority="1">

        <container class="vertical_adaptive_container" id="midl" offset="0" inset="0" default_width="-7" priority="1" minimum_height="370" gap="5">

          <container id="cos1" save_current_state="true" class="bordered_box" default_height="-12" priority="1" minimum_height="370">
            <translation id="title" translation_id="229822" type="use" value="Attributes" />
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
                    <widget class="person_personal_information_panel" file="bergkamp person personal information profile2" id="pxfr" vertical="true" default_height="-25" priority="1">
                         <record id="object_property">
                               <integer id="get_property" value="objt"/>
                               <integer id="set_property" value="objt"/>
                         </record>
                    </widget>
          </container>

          <container class="client_object_viewer_selector_panel" id="cos4" save_current_state="true" default_height="-5" priority="2" minimum_height="165">
            <widget class="player_physical_stats_panel" id="ppsp" late_loading="true">
              <translation id="title" translation_id="230003" type="use" value="Physical" />
            </widget>
            <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal profile2" default_for_everyone_else="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true">
              <translation id="title" translation_id="230082" type="use" value="Positions" />
            </widget>
            <widget class="player_bans_overview_panel" id="pbop" late_loading="true">
              <translation id="title" translation_id="247569" type="use" value="Bans" />
            </widget>
            <widget class="player_season_stats_panel" id="pssp" late_loading="true">
              <translation id="title" translation_id="316629" type="use" value="Season Stats[COMMENT: player overview panel; panel header containing the player's statistics from the current season]" />
            </widget>
            <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
              <translation id="title" translation_id="248079" type="use" value="Report" />
            </widget>
            <widget class="player_status_all_panel" id="plst" late_loading="true">
              <translation id="title" translation_id="227764" type="use" value="Player Status" />
            </widget>
            <widget class="player_transfer_information_small_panel" id="ptri" file="bergkamp player transfer information small" late_loading="true">
              <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
            </widget>
            <widget class="player_contract_panel" id="pcon" file="bergkamp player contract small" late_loading="true">
              <translation id="title" translation_id="230163" type="use" value="Contract" />
            </widget>
            <widget class="person_happiness_panel" id="Phap" late_loading="true">
              <translation id="title" translation_id="247463" type="use" value="Happiness" />
            </widget>
            <widget file="player attribute analyser panel" class="client_object_viewer_xml_panel" id="ANAL" late_loading="true">
              <translation id="title" translation_id="334971" type="use" value="Attribute Analysis[COMMENT: player overview; title for a panel showing an attribute analyisis diagram]" />
            </widget>
            <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
              <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
            </widget>
            <widget class="player_form_overview_panel" id="pfop" late_loading="true">
              <translation id="title" translation_id="227813" type="use" value="Form" />
            </widget>
            <widget class="player_training_panel" id="plIN" file="bergkamp player training profile" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
              <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
              <record id="object_property">
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="objt" />
              </record>
            </widget>
            <widget class="preferred_moves_panel" file="bergkamp player information preferred moves" id="pfmp">
              <translation id="title" translation_id="229993" type="use" value="Preferred Moves" />
              <record id="object_property">
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="objt" />
              </record>
            </widget>
          </container>

        </container>

        <container id="rig2" default_width="-4" priority="1" minimum_width="230">
          <layout class="arrange_vertical_attachment" layout="-5,-4" offset="0" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

          <container class="client_object_viewer_selector_panel" id="cos2" save_current_state="true">
            <widget class="player_physical_stats_panel" id="ppsp" late_loading="true">
              <translation id="title" translation_id="230003" type="use" value="Physical" />
            </widget>
            <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal" default_for_everyone_else="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true">
              <translation id="title" translation_id="230082" type="use" value="Positions" />
            </widget>
            <widget class="player_bans_overview_panel" id="pbop" late_loading="true">
              <translation id="title" translation_id="247569" type="use" value="Bans" />
            </widget>
            <widget class="player_season_stats_panel" id="pssp" late_loading="true">
              <translation id="title" translation_id="316629" type="use" value="Season Stats[COMMENT: player overview panel; panel header containing the player's statistics from the current season]" />
            </widget>
            <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
              <translation id="title" translation_id="248079" type="use" value="Report" />
            </widget>
            <widget class="player_status_all_panel" id="plst" late_loading="true">
              <translation id="title" translation_id="227764" type="use" value="Player Status" />
            </widget>
            <widget class="player_transfer_information_small_panel" id="ptri" file="bergkamp player transfer information small" late_loading="true">
              <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
            </widget>
            <widget class="player_contract_panel" id="pcon" file="bergkamp player contract small" late_loading="true">
              <translation id="title" translation_id="230163" type="use" value="Contract" />
            </widget>
            <widget class="person_happiness_panel" id="Phap" late_loading="true">
              <translation id="title" translation_id="247463" type="use" value="Happiness" />
            </widget>
            <widget file="player attribute analyser panel" class="client_object_viewer_xml_panel" id="ANAL" late_loading="true">
              <translation id="title" translation_id="334971" type="use" value="Attribute Analysis[COMMENT: player overview; title for a panel showing an attribute analyisis diagram]" />
            </widget>
            <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
              <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
            </widget>
            <widget class="player_form_overview_panel" id="pfop" late_loading="true">
              <translation id="title" translation_id="227813" type="use" value="Form" />
            </widget>
            <widget class="player_training_panel" id="plIN" file="bergkamp player training profile" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
              <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
              <record id="object_property">
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="objt" />
              </record>
            </widget>
            <widget class="preferred_moves_panel" file="bergkamp player information preferred moves" id="pfmp">
              <translation id="title" translation_id="229993" type="use" value="Preferred Moves" />
              <record id="object_property">
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="objt" />
              </record>
            </widget>
          </container>
          
          <container class="client_object_viewer_selector_panel" id="cos3" save_current_state="true" minimum_height="180" priority="1" default_height="-10">
            <widget class="player_physical_stats_panel" id="ppsp" late_loading="true" default_for_everyone_else="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true">
              <translation id="title" translation_id="230003" type="use" value="Physical" />
            </widget>
            <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal">
              <translation id="title" translation_id="230082" type="use" value="Positions" />
            </widget>
            <widget class="player_bans_overview_panel" id="pbop" late_loading="true">
              <translation id="title" translation_id="247569" type="use" value="Bans" />
            </widget>
            <widget class="player_season_stats_panel" id="pssp" late_loading="true">
              <translation id="title" translation_id="316629" type="use" value="Season Stats[COMMENT: player overview panel; panel header containing the player's statistics from the current season]" />
            </widget>
            <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
              <translation id="title" translation_id="248079" type="use" value="Report" />
            </widget>
            <widget class="player_status_all_panel" id="plst" late_loading="true">
              <translation id="title" translation_id="227764" type="use" value="Player Status" />
            </widget>
            <widget class="player_transfer_information_small_panel" id="ptri" file="bergkamp player transfer information small" late_loading="true">
              <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
            </widget>
            <widget class="player_contract_panel" id="pcon" file="bergkamp player contract small" late_loading="true">
              <translation id="title" translation_id="230163" type="use" value="Contract" />
            </widget>
            <widget class="person_happiness_panel" id="Phap" late_loading="true" default_for_unemployed_managers="false" default_for_international_managers_other_team="false">
              <translation id="title" translation_id="247463" type="use" value="Happiness" />
            </widget>
            <widget file="player attribute analyser panel" class="client_object_viewer_xml_panel" id="ANAL" late_loading="true">
              <translation id="title" translation_id="334971" type="use" value="Attribute Analysis[COMMENT: player overview; title for a panel showing an attribute analyisis diagram]" />
            </widget>
            <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
              <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
            </widget>
            <widget class="player_form_overview_panel" id="pfop" late_loading="true">
              <translation id="title" translation_id="227813" type="use" value="Form" />
            </widget>
            <widget class="player_training_panel" id="plIN" file="bergkamp player training profile" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
              <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
              <record id="object_property">
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="objt" />
              </record>
            </widget>
            <widget class="preferred_moves_panel" file="bergkamp player information preferred moves" id="pfmp">
              <translation id="title" translation_id="229993" type="use" value="Preferred Moves" />
              <record id="object_property">
                <integer id="get_property" value="objt" />
                <integer id="set_property" value="objt" />
              </record>
            </widget>
          </container>
        </container>

      </container>

      <!-- Middle row (bottom in min. res) -->
      <container class="horizontal_adaptive_container" id="" offset="0" inset="0" gap="10" minimum_height="160" priority="1" default_height="164">
          <widget class="player_stats_panel" id="pstp" file="bergkamp player stats" default_width="-1">
            <record id="object_property">
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="objt" />
            </record>
          </widget>
      </container>


      <!-- Bottom row -->
      <container class="horizontal_adaptive_container" id="botm" offset="0" inset="0" gap="10" priority="3" default_height="-22" minimum_height="180">
        <container class="client_object_viewer_selector_panel" id="cos7" save_current_state="true" default_width="-4" priority="1" minimum_width="270">
          <widget class="player_physical_stats_panel" id="ppsp" late_loading="true">
            <translation id="title" translation_id="230003" type="use" value="Physical" />
          </widget>
          <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal">
            <translation id="title" translation_id="230082" type="use" value="Positions" />
          </widget>
          <widget class="player_bans_overview_panel" id="pbop" late_loading="true">
            <translation id="title" translation_id="247569" type="use" value="Bans" />
          </widget>
          <widget class="player_season_stats_panel" id="pssp" late_loading="true">
            <translation id="title" translation_id="316629" type="use" value="Season Stats[COMMENT: player overview panel; panel header containing the player's statistics from the current season]" />
          </widget>
          <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile4" late_loading="true" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false">
            <translation id="title" translation_id="248079" type="use" value="Report" />
          </widget>
          <widget class="player_status_all_panel" id="plst" late_loading="true">
            <translation id="title" translation_id="227764" type="use" value="Player Status" />
          </widget>
          <widget class="player_transfer_information_small_panel" id="ptri" late_loading="true">
            <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
          </widget>
          <widget class="player_contract_panel" id="pcon" file="player contract small" late_loading="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true" default_for_everyone_else="true">
            <translation id="title" translation_id="230163" type="use" value="Contract" />
          </widget>
          <widget class="person_happiness_panel" id="Phap" late_loading="true">
            <translation id="title" translation_id="247463" type="use" value="Happiness" />
          </widget>
          <widget file="player attribute analyser panel" class="client_object_viewer_xml_panel" id="ANAL" late_loading="true">
            <translation id="title" translation_id="334971" type="use" value="Attribute Analysis[COMMENT: player overview; title for a panel showing an attribute analyisis diagram]" />
          </widget>
          <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
            <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
          </widget>
          <widget class="player_form_overview_panel" id="pfop" late_loading="true">
            <translation id="title" translation_id="227813" type="use" value="Form" />
          </widget>
          <widget class="player_training_stats_panel" id="pTTS" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
            <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
          </widget>
          <widget class="preferred_moves_panel" file="bergkamp player information preferred moves" id="pfmp">
            <translation id="title" translation_id="229993" type="use" value="Preferred Moves" />
            <record id="object_property">
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="objt" />
            </record>
          </widget>
        </container>

        <container class="client_object_viewer_selector_panel" id="cos9" save_current_state="true" default_width="-4" priority="2" minimum_width="260">
          <widget class="player_physical_stats_panel" id="ppsp" late_loading="true">
            <translation id="title" translation_id="230003" type="use" value="Physical" />
          </widget>
          <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal">
            <translation id="title" translation_id="230082" type="use" value="Positions" />
          </widget>
          <widget class="player_season_stats_panel" id="pssp" late_loading="true">
            <translation id="title" translation_id="316629" type="use" value="Season Stats[COMMENT: player overview panel; panel header containing the player's statistics from the current season]" />
          </widget>
          <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile4" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
            <translation id="title" translation_id="248079" type="use" value="Report" />
          </widget>
          <widget class="player_status_all_panel" id="plst" late_loading="true">
            <translation id="title" translation_id="227764" type="use" value="Player Status" />
          </widget>
          <widget class="player_transfer_information_small_panel" id="ptri" late_loading="true" default_for_everyone_else="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true">
            <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
          </widget>
          <widget class="player_contract_panel" id="pcon" file="player contract small" late_loading="true">
            <translation id="title" translation_id="230163" type="use" value="Contract" />
          </widget>
          <widget class="person_happiness_panel" id="Phap" late_loading="true">
            <translation id="title" translation_id="247463" type="use" value="Happiness" />
          </widget>
          <widget file="player attribute analyser panel" class="client_object_viewer_xml_panel" id="ANAL" late_loading="true">
            <translation id="title" translation_id="334971" type="use" value="Attribute Analysis[COMMENT: player overview; title for a panel showing an attribute analyisis diagram]" />
          </widget>
          <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
            <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
          </widget>
          <widget class="player_form_overview_panel" id="pfop" late_loading="true">
            <translation id="title" translation_id="227813" type="use" value="Form" />
          </widget>
          <widget class="player_training_stats_panel" id="pTTS" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
            <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
          </widget>
          <widget class="preferred_moves_panel" file="bergkamp player information preferred moves" id="pfmp">
            <translation id="title" translation_id="229993" type="use" value="Preferred Moves" />
            <record id="object_property">
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="objt" />
            </record>
          </widget>
        </container>

        <container class="client_object_viewer_selector_panel" id="cos8" save_current_state="true" default_width="-6" priority="1" minimum_width="370">
          <widget class="player_physical_stats_panel" id="ppsp" late_loading="true">
            <translation id="title" translation_id="230003" type="use" value="Physical" />
          </widget>
          <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal profile2">
            <translation id="title" translation_id="230082" type="use" value="Positions" />
          </widget>
          <widget class="player_bans_overview_panel" id="pbop" late_loading="true">
            <translation id="title" translation_id="247569" type="use" value="Bans" />
          </widget>
          <widget class="player_season_stats_panel" id="pssp" late_loading="true" default_for_everyone_else="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true">
            <translation id="title" translation_id="316629" type="use" value="Season Stats[COMMENT: player overview panel; panel header containing the player's statistics from the current season]" />
          </widget>
          <widget class="player_status_all_panel" id="plst" late_loading="true">
            <translation id="title" translation_id="227764" type="use" value="Player Status" />
          </widget>
          <widget class="player_transfer_information_small_panel" id="ptri" late_loading="true" file="bergkamp player transfer information small">
            <translation id="title" translation_id="316646" type="use" value="Transfer Info" />
          </widget>
          <widget class="player_contract_panel" id="pcon" file="bergkamp player contract small" late_loading="true">
            <translation id="title" translation_id="230163" type="use" value="Contract" />
          </widget>
          <widget class="person_happiness_panel" id="Phap" late_loading="true">
            <translation id="title" translation_id="247463" type="use" value="Happiness" />
          </widget>
          <widget file="player attribute analyser panel" class="client_object_viewer_xml_panel" id="ANAL" late_loading="true">
            <translation id="title" translation_id="334971" type="use" value="Attribute Analysis[COMMENT: player overview; title for a panel showing an attribute analyisis diagram]" />
          </widget>
          <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
            <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
          </widget>
          <widget class="player_form_overview_panel" id="pfop" late_loading="true">
            <translation id="title" translation_id="227813" type="use" value="Form" />
          </widget>
          <widget class="player_training_panel" id="plIN" file="bergkamp player training profile" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
            <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
            <record id="object_property">
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="objt" />
            </record>
          </widget>
          <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile3" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
            <translation id="title" translation_id="248079" type="use" value="Report" />
          </widget>
          <widget class="preferred_moves_panel" file="bergkamp player information preferred moves" id="pfmp">
            <translation id="title" translation_id="229993" type="use" value="Preferred Moves" />
            <record id="object_property">
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="objt" />
            </record>
          </widget>
        </container>

      </container>
    </container>

    <!-- Extra column to the right -->
    <container class="vertical_adaptive_container" id="rig1" offset="0" inset="0" default_width="-2" priority="2" minimum_width="300" gap="10">
      <container class="client_object_viewer_selector_panel" id="cosA" save_current_state="true" minimum_height="250" default_height="-1" priority="1">
        <widget class="person_history_biography_panel" id="phb1" file="bergkamp person history biography no title" late_loading="true">
          <translation id="title" translation_id="295868" type="use" value="Biography[COMMENT: player history panel; title of biography titled box]" />
        </widget>
        <widget class="player_positions_indicator_panel" id="ppi1" late_loading="true" file="bergkamp player positions indicator horizontal profile">
          <translation id="title" translation_id="230082" type="use" value="Positions" />
        </widget>
        <widget class="player_history_achievements_panel" id="pac3" file="player history achievements small" late_loading="true" default_for_unemployed_managers="true" default_for_international_managers_other_team="true" default_for_everyone_else="true">
          <translation id="title" translation_id="329749" type="use" value="Career Achievements" />
        </widget>
        <widget class="playing_history_summary_panel" id="Pcrs" late_loading="true">
          <translation id="title" translation_id="247605" type="use" value="Career Stats" />
        </widget>
        <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
          <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
        </widget>
        <widget class="player_training_panel" id="plIN" file="bergkamp player training profile2" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
          <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
           <record id="object_property">
            <integer id="get_property" value="objt" />
            <integer id="set_property" value="objt" />
          </record>
        </widget>
        <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile2" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
          <translation id="title" translation_id="248079" type="use" value="Report" />
        </widget>
        <!-- Club history -->
        <container class="plain_box" id="carC" priority="1" default_height="-1">
          <translation id="title" translation_id="229719" type="use" value="History" />
          <layout class="arrange_vertical_attachment" alignment="bottom, extend" offset="0" gap="4" />

          <!-- Achievement history -->
          <container class="person_club_achievements_history_list_panel" id="calp">
            <layout class="stick_to_sides_attachment" alignment="horizontal" />

            <record id="object_property">
              <integer id="get_property" value="objt" />
              <integer id="set_property" value="objt" />
            </record>
          </container>

          <!-- Link to full career history -->
          <widget class="link_button" section="PHac" auto_size="all">
            <translation id="text" translation_id="329749" type="use" value="Career Achievements" />
            <layout class="stick_to_sides_attachment" alignment="right" />
          </widget>
        </container>

      </container>

      <container class="client_object_viewer_selector_panel" id="cosB" save_current_state="true" minimum_height="250" default_height="-1" priority="2">
        <widget class="person_history_biography_panel" id="phb2" file="bergkamp person history biography no title" late_loading="true" default_for_international_managers_other_team="true" default_for_unemployed_managers="true" default_for_everyone_else="true">
          <translation id="title" translation_id="295868" type="use" value="Biography[COMMENT: player history panel; title of biography titled box]" />
        </widget>
        <widget class="player_positions_indicator_panel" id="ppi2" late_loading="true" file="bergkamp player positions indicator horizontal profile">
          <translation id="title" translation_id="230082" type="use" value="Positions" />
        </widget>
        <widget class="player_history_achievements_panel" id="pac4" file="player history achievements small" late_loading="true">
          <translation id="title" translation_id="329749" type="use" value="Career Achievements" />
        </widget>
        <widget class="playing_history_summary_panel" id="Pcrs" late_loading="true">
          <translation id="title" translation_id="247605" type="use" value="Career Stats" />
        </widget>
        <widget class="player_form_summary_panel" late_loading="true" id="Pfor" file="bergkamp player form summary panel profile">
          <translation id="title" translation_id="247582" type="use" value="Match Ratings[COMMENT - player form section; title for match rating graph box]" />
        </widget>
        <widget class="player_training_panel" id="plIN" file="bergkamp player training profile2" valid_for_international_managers_other_team="false" late_loading="true" valid_for_other_team_managers="false">
          <translation id="title" translation_id="330121" type="use" value="Individual Training[COMMENT: individual player training header text]" />
          <record id="object_property">
            <integer id="get_property" value="objt" />
            <integer id="set_property" value="objt" />
          </record>
        </widget>
        <widget class="player_scout_reports_panel" id="pscR" file="bergkamp player scout reports profile2" valid_for_unemployed_managers="false" valid_for_international_managers_other_team="false" late_loading="true">
          <translation id="title" translation_id="248079" type="use" value="Report" />
        </widget>
      </container>
    </container>
  </container>
</panel>